Subject: Getting on the IBIS Distribution List

From: "Gregory P. Fitzgerald" <[email-masked]>
Date: Tue, 13 Jan 1998 12:51:28 -0500

I'd like to get on the IBIS distribution List and receive minutes of IBIS
Open Forum meetings, announcements, etc.

I'm working on one of the subcommittees defined out here at the IBIS/East
UserGroup meeting, working with Dr. Ed Sayre.

Can you tell me how to get on the list?

Here is some relevant information you might need:

Greg Fitzgerald
Sr. Technical Mkting Mgr.
Cadence Design Systems - Perf. Engineering
270 Billerica Rd.
Chelmsford, MA  01824
(978)446-6638
(978)446-6798   FAX
[email-masked]   e-mail

I sent a message once before to try to get on the list and never heard back -

/Greg